Error SAML Authentication for end user

Hello every one, I was working good with my enviroment untile friday, but today, when I opened the Service Studio I got this error on my Web Module.

Unavailable Feature

The environment you're logged into doesn't support 'SAML Authentication for End-Users'. Upgrade the environment to publish the module.


Do you know why is this error?

This is a dev enviroment, so it is not my personal enviroment.


Best regards.

Rafael

Hi Rafael,

This issue has been reported before, check out the following older posts that might help you to fix this problem:

If the above posts doesn't help you I would suggest to create a support case:

https://www.outsystems.com/SupportPortal/CaseOpen/ 

Regards,

Daniel